@font-face {
font-family: 'La Belle Aurore';
font-style: normal;
font-weight: 400;
src: url(https://fonts.gstatic.com/s/labelleaurore/v20/RrQIbot8-mNYKnGNDkWlocovHeI4HO2E.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
font-family: 'Patrick Hand SC';
font-style: normal;
font-weight: 400;
src: url(https://fonts.gstatic.com/s/patrickhandsc/v15/0nkwC9f7MfsBiWcLtY65AWDK873lgCK7FQc.woff2) format('woff2');
unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

body{

}

iframe{
width:100%;
border:0;
}

h1{
font-family: 'La Belle Aurore';
font-size: 5em;
}

h2{
font-family: 'La Belle Aurore';
font-size: 2em;
}

h3{
font-family: 'La Belle Aurore';
font-size: 1.5em;
}

select, [type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {
	margin:0;
}

ul{
  list-style-type: none; 
}


@media screen and (max-width: 800px) {
  table, thead, tbody, th, td, tr {
    display: block;
  }
  /* potremmo nascondere l'header, ma lo spostiamo solo, per questioni di accessibilità */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  /* i campi di ogni riga diventano la colonna destra */
  td {
    position: relative;
    padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 25% !important;
  }
  /* la descrizione del campo diventa la colonna sinistra */
  td:before {
    position: absolute;
    left: 6px;
    content: attr(data-th);
    font-weight: bold;
  }
  /* evidenziamo il primo dato e separiamo visivamente i blocchi */
  td:first-of-type {
    font-weight: bold;
    border-top: 2px solid rgb(222, 226, 230);
	font-size: 2em;
  }
  
  .td_stat:first-of-type {
    font-weight: bold;
    border-top: 2px solid rgb(222, 226, 230);
	font-size: 1em;
	padding-left: 0;
	display:none;
  }
  
}

.avatar{
	font-size:10em;
}

.tab_riga {
    border-color: #1779ba20;
    border-style: solid;
    border-width: 1px;
    padding: 0.5em;
    clear: both;
    background-color: #fff;
}

.piena{
	background-color: #1779ba20;
}

thead{
	background-color: #1779ba20;
}

tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #1779ba20;
}

tbody tr:nth-child(even):hover {
    background-color: #1779ba50;
}

.clickable-row{
	cursor: pointer;
}

tr:hover { 
   background: #1779ba50; 
}


#main{
padding:1em;
}

.sort{
	margin-left:2em;
}

.giallo{
	color:#ffbf00;
}

.arancione{
	color:#F15A25;
}

.foot{
margin-top:2em;
padding-left:10em;
padding-right:10em;
}

.label{
font-size: 1.5rem;
border-radius: 4px 4px 0 0;
background: #1779ba80;
}

.button{
padding: 0.5em 0.5em;
font-size: 1.5rem;
border-radius: 4px;
margin:0;
}

.block{
display:block;
}

.text-right{
text-align:right;
}

.rounded{
border-radius: 4px;
}

.padding4px{
padding-top:4px;
padding-bottom:4px;
}

.padding6px{
padding:6px;
}

.padding2px{
padding:2px;
}

.homeicon{
font-size:2em;
}

.logo_prometheas{
	width:;
}

.arancio{
	color: #f16c20;
}